/* Side Shadows */
#rt-body-bg3, .rt-wrapped3 {background: url(../images/body/shadow-l.png) 0 0 repeat-y;}
#rt-body-bg4, .rt-wrapped4 {background: url(../images/body/shadow-r.png) 100% 0 repeat-y;}

/* Logo */
#rt-header-surround #rt-logo {background: url(../images/logo/logo.png) 0 0 no-repeat;}

/*Header overlays */
#rt-header-line {background: url(../images/body/stitching_bottom.png) left bottom repeat-x;}
#rt-header-overlay.header-overlay-shine {background: url(../images/header/shine_light1.png) 50% bottom;}
#rt-header-overlay.header-overlay-shine1 {background: url(../images/header/shine_light.png) 50% bottom;}
#rt-header-overlay.header-overlay-shine2 {background: url(../images/header/shine_medium.png) 50% bottom;}
#rt-header-overlay.header-overlay-shine3 {background: url(../images/header/shine_strong.png) 50% bottom;}
#rt-header-overlay.header-overlay-shadow1 {background: url(../images/header/shadow_light.png) 50% bottom repeat-x;}
#rt-header-overlay.header-overlay-shadow2 {background: url(../images/header/shadow_strong.png) 50% bottom;}

/*Header Patterns are declared in gizmos/styledeclaration.php */
 

/*Footer Patterns */
 #rt-footer-inner {background: url(../images/body/stitching_line.png) left top repeat-x;}
 #rt-footer-pattern.footer_pattern-fabric1 {background: url(../images/overlays/patterns/fabric1.png) 50% 0;}
 #rt-footer-pattern.footer_pattern-fabric2 {background: url(../images/overlays/patterns/fabric2.png) 50% 0;}
 #rt-footer-pattern.footer_pattern-fabric3 {background: url(../images/overlays/patterns/fabric3.png) 50% 0;}
 #rt-footer-pattern.footer_pattern-fabric4 {background: url(../images/overlays/patterns/fabric4.png) 50% 0;}
 #rt-footer-pattern.footer_pattern-grid1 {background: url(../images/overlays/patterns/grid1.png) 50% 0;}
 #rt-footer-pattern.footer_pattern-grid2 {background: url(../images/overlays/patterns/grid2.png) 50% 0;}
 #rt-footer-pattern.footer_pattern-grid3 {background: url(../images/overlays/patterns/grid3.png) 50% 0;}
 #rt-footer-pattern.footer_pattern-lether1 {background: url(../images/overlays/patterns/lether1.png) 50% 0;}
 #rt-footer-pattern.footer_pattern-lether2 {background: url(../images/overlays/patterns/lether2.png) 50% 0;}
 #rt-footer-pattern.footer_pattern-lether3 {background: url(../images/overlays/patterns/lether3.png) 50% 0;}
 #rt-footer-pattern.footer_pattern-lether4 {background: url(../images/overlays/patterns/lether4.png) 50% 0;}
 #rt-footer-pattern.footer_pattern-mosic1 {background: url(../images/overlays/patterns/mosic1.png) 50% 0;}
 #rt-footer-pattern.footer_pattern-mosic2 {background: url(../images/overlays/patterns/mosic2.png) 50% 0;}
 #rt-footer-pattern.footer_pattern-noise {background: url(../images/overlays/patterns/noise.png) 50% 0;}
 #rt-footer-pattern.footer_pattern-paper {background: url(../images/overlays/patterns/paper.png) 50% 0;}
 #rt-footer-pattern.footer_pattern-stripes1 {background: url(../images/overlays/patterns/stripes1.png) 50% 0;}
 #rt-footer-pattern.footer_pattern-stripes2 {background: url(../images/overlays/patterns/stripes2.png) 50% 0;}
 #rt-footer-pattern.footer_pattern-stripes3 {background: url(../images/overlays/patterns/stripes3.png) 50% 0;}
 #rt-footer-pattern.footer_pattern-tartan {background: url(../images/overlays/patterns/tartan.png) 50% 0;}
 #rt-footer-pattern.footer_pattern-wood1 {background: url(../images/overlays/patterns/wood1.png) 50% 0;}
 #rt-footer-pattern.footer_pattern-wood2 {background: url(../images/overlays/patterns/wood2.png) 50% 0;}

/* Typography */

.body .rt-wordpress .icon {background-image: url(../images/body/articleicons.png);}
.rokradios, .rokchecks, .rokradios-active, .rokchecks-active {background-image: url(../images/body/rokinputs.png);}
#rt-popup #form-login ul li a, #form-login ul li a, #com-form-login ul li a, ul.rt-more-articles li a, .rt-section-list ul li a, ul.mostread li a, ul.latestnews li a, .weblinks ul li a {background-image: url(../images/body/body-arrow.png);}
#rt-accessibility a.small .button, #rt-accessibility a.large .button, #rt-accessibility a.small:hover .button, #rt-accessibility a.large:hover .button {background-image: url(../images/body/utility-controls.png);}
/* Side Menu  */
.module-content ul.menu a, .module-content ul.menu .separator, .module-content ul.menu .bullet { background-image: url(../images/body/body-arrow.png); background-position:center;}

/* Module Variations */
.borderleft .rt-block {background: url(../images/body/moduleborder-l.png) 0 0 repeat-y;}
.borderright .rt-block {background: url(../images/body/moduleborder-r.png) 100% 0 repeat-y;}

/* Popup */
#rt-popup .inputbox {border: 1px solid #ddd;}